<?xml version="1.0" encoding="utf-8"?>

<DeathSprite>
  <Sprite_Filename>Data/Interface/DeathHead.png</Sprite_Filename>
	<Sprite_ColorKey>
		<Sp_CK_R>255</Sp_CK_R>
		<Sp_CK_G>255</Sp_CK_G>
		<Sp_CK_B>255</Sp_CK_B>
	</Sprite_ColorKey>
</DeathSprite>
